html,body{
	height: 100%;
}
body {
    margin: 0px;
    padding: 0;
   	font: 400 18px/32px "merriweather";
    color:#333333;
    background-color: #FFFFFF;
    line-height: 1.5em;
}

#content,
#header .row,
.container{
	max-width:960px;
	margin:0px auto;
}

/*********************************
	Colors
*********************************/
#talk a{
    color:#0AC5F4;
}
.highlight,
.highlight.big{
	color:#333;
}

#logo h1,
#logo h2 {
	color:#FFF;
}
#header {
/*	background:#43647b;*/
/*	background: #000 url('../images/night-sky.jpg') no-repeat center center / cover;*/
	background: #000;
/*    background: -webkit-gradient(linear, right top, right bottom, color-stop(0%,rgba(0,0,0,0.85)), color-stop(100%,rgba(0,0,0,1)));*/
}
a,a:visited{
    color : #900;
}
a:hover	{
    text-decoration: none;
}

/*********************************
	General
*********************************/

a,a:visited{
    text-decoration : none;
}

a:hover	{
     text-decoration : underline;
}

ul li{
    list-style:none;
    text-indent: 0px;
}

ul{
    margin:5px 0px 40px;
    padding:0px;
}

ul.skills,
ul.tools {
    padding-left:0px;
}

ul.skills li,
ul.tools li{
    padding:0px;
    text-indent: 0px;
}
em{
	
}

/*********************************
	Header
*********************************/

#header {
	height:50%;
    clear:both;
    display:block;
    position:relative;
    border-bottom:0px solid #000;
}

#header .col{
    width:22.4%;
   	padding: 0px 0px 0px 2.5%;
    display:block;
    float:left;
}

#header .row{

}
#logo{
	position:absolute;
	bottom:40px;
}

h1,
#logo h1,
#logo h2 {
	font-family: "Lato","Helvetica Neue", Helvetica, Arial, sans-serif;
/*	font:42px "Helvetica Neue", Helvetica, Arial, sans-serif;*/
/*	font: 900 48px/1.1 "merriweather","Helvetica Neue", Helvetica, Arial, sans-serif;*/
	letter-spacing: -1px;
/*	text-shadow:0px 0px 4px rgba(0, 0, 0, 0.1);*/
/*    font-weight: 100;*/
    letter-spacing: -0.02em;
    line-height: 0.95em;
    margin: 10px 0px;
}

h1{
	margin: 40px 0px;
	padding: 0px 10px;
	color: #0AC5F4;
/*	font: 900 32px/22px "lato"*/
	font-size: 32px;
	font-weight: 900;
}
#logo h1{
	margin-left:-8px;
	padding: 0px;
	font-size: 128px;
/*	font: 300 128px/128px "lato";*/
	font-weight: 300;
}

#logo h2{
	font-size: 64px;
	margin-left:0px;
	padding: 0px;
	font-weight: 300;
/*	font: 300 64px/133px "lato";*/
}

#logo h1 span,
#logo h2 span{
	/*font: 400 60px/60px "gentium book basic";*/
	display: inline-block;
}
.intro .copy{
	-webkit-column-count: 2;
	-webkit-column-gap: 50px;
	padding: 0px;
	margin-bottom: 80px;
}
.intro .copy p{
	margin: 0px;
	font-size: 1em;
	line-height: 1.75em;
	display:inline-block;
}
.portrait{  
	width:100%;
	display:block;
}
.pullquote,
.copy p.pullquote{
	font-size: 1.4em;
	line-height: 1.6em;
	margin: 0em 0px;
}
.side{
	font:16px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #999;
	line-height: 1.5em;
	font-weight: 200;
}

/*********************************
	Main Structure
*********************************/
#main{
	clear: both;
	overflow: auto;
	display: block;
	margin: 22px auto;
}

.leftcol {
	float:left;
	width:25%;
	padding:0px 2.5%;
}

.rightcol {
	float:left;
	width:65%;
	padding:0px 2.5%;
}

.list{
	width: 50%;
	float: left;
}
.section{
	clear: both;
}
img.pull-right{
	float: right;
	height: 400px;
	margin: 20px;
	margin-right: -50%;
}
img.fullwidth{
	width: 100%;
	margin: 0px 0px;
}
.fullbleed{
	background: #000;
	width: 100%;
	height: 300px;
	position: absolute;
	left: 0px;
	overflow: hidden;
	margin-top: 40px;
}
.fullbleed:after{
	clear: both;
}
.fullbleed img{
	float: left;
}
.after-fullbleed{
	margin-top: 400px;
}
.fullbleed.newsmap{
	background: #f5f5f5 url('../images/newsmap_1.jpg') repeat left top;
}
.fullbleed.footer{
	background: #f5f5f5 url('../images/mw-joshuatree.jpg') no-repeat center center /cover;
}
.after-fullbleed.footer{
	margin-top: 277px;
}


.highlight{
	font-size:1.2em;
	line-height:1.5em;
	padding:0px;
	margin:6px 0px 26px;
}
.highlight.big{
	font-weight: 400;
	font-size: 2.8em;
/*	font-family: Georgia, Times New Roman, Times, serif;*/
/*	font-family: Merriweather;*/
	font-family: Lato;
/*	font-family: Open Sans;
	font-family: Gentium Book Basic;
	font-family: Abril Fatface;
	font-family: Vollkorn;
	font-family: Gravitas One;
	font-family: PT Serif;*/
	line-height: 1.4em;
	letter-spacing: -0.05em;
}
.highlight.big .first{
	float: left;
	font: normal 46px Georgia, Times New Roman, Times, serif;
	line-height: 0.8;
	margin-right: 0px;
	display: block;
	margin-left: -0.4em;
}
#bio{
	margin:16px 0px;
}
#biod:first-letter {
	float: left;
	font: normal 90px Georgia, Times New Roman, Times, serif;
	line-height: .8;
	margin-right: 10px;
	display: block;
}

/*********************************
	Right Column
*********************************/
.meta{
	float: left;
	padding: 26px 10px 0px;
	width: 200px;
}
.meta.first{
	padding-top: 10px;
}
.meta h2:first-child{
	margin-top: 3px;
}
.copy	{
    margin-bottom: 10px;
    padding-left: 25%;
}

.copy p{
	margin:1.5em 0px;	
}

.section.intro{
    margin-top:0px;
}

.section h2 {
	font:0.8em Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 12px 0 12px;
    font-weight:500;
    text-transform:uppercase;
    line-height: 1.5em;
}
.meta.first h2{
	margin: 0px;
}
.meta:first-child{
	padding-top: 0px;
}
.copy p:first-child{
	margin-top: 0px;
}
.entry{
   overflow:auto; 
}
.entry:last-child{
	border:none;	
}
.entry h3{
	font:900 1em Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color:#666;
    margin:0px 0px 0px 0px;
    display:block;
}
.entry h3 a{
	display:none;
    font-weight:normal;
    color:#CCC;
    padding-right:25px;
    padding-left:10px;
    text-decoration:none;
}
.entry h3 a:hover{
    text-decoration:underline;
}
.entry .date{
    color:#888;
    font-size:14px;
    font-style: italic;
    margin-top:0px;
}
.entry .date:after{
    clear:both;
}
.entry .companyPosition{
    font-size: 1em;
    line-height: 1.4em;
    margin-top: 0.5em;
    font-weight: normal;
    color:#000;
    font-family: Lato, Helvetica, "Lucida Grande", Arial, sans-serif;
    text-transform:uppercase;
}
.entry .place{
    font-size: 12px;
    line-height: 1.4em;
    padding-top: 0.5em;
    font-weight: normal;
    color:#000;
    font-family: Helvetica, "Lucida Grande", Arial, sans-serif;
    text-transform:uppercase;
}
.gallery,
.gallery:after{
	clear: both;
	margin: 20px 0px 40px;
}
.gallery img{
	width: 49%;
	display: inline-block;
}

/*********************************
	Footer
*********************************/
#footer{
	margin: 60px 0px 0px 0px;
	padding:80px 0px 40px 0px;
	overflow: auto;
	clear:both;
	display:block;
	color: #FFF;
	background-color:#111;
}
		
#talk{
    font-size:1.5em;
}


@media screen and (max-width: 1024px) {
	body {
		padding:0px;
		margin:0px;
	}
/*	#logo h2{
		font-size:36px;
	}
	#logo h1{
		font-size:92px;
		margin-left:-5px;
	}*/
	#bio{
		-moz-column-count: 3;
		-moz-column-gap: 1.5em;
		-webkit-column-count: 3;
		-webkit-column-gap: 1.5em;
	}

	.list{
		float:left;
		width:34%;
	}

	#header .col{
		padding-top:0px;
		width:50%;	
	}
	#header .col p{
		padding:0px;
		margin:0px;
	}
	#header .col:nth-child(1){
		padding-top:10px;
	}
	#header .col:nth-child(n+2){
		float:none;
		width:auto;
		height:auto;
		padding-top:0px;
		padding:0px 2%;
	}
	#header .col:nth-child(2){
		padding-top:20px;	
	}

	#title p,
	#email p,
	#address p {
		border:none;
	}
	.section.first {
		padding-top:14px;
	}
	#footer p{
	}
}
/*ipad portrait*/
@media only screen and (max-width: 768px) {	
	#logo{
		padding: 0px 18px;
	}
	#logo h2{
		font-size: 60px;
		line-height: 1.2em;
	}
	#logo h1{
		line-height: 1em;
	}		
	#bio{
		padding:0px;
		column-count:2;
		column-gap:1.5em;
		-moz-column-count: 2;
		-moz-column-gap: 1.5em;
		-webkit-column-count: 2;
		-webkit-column-gap: 1.5em;
	}
	.list{
		width:48%;
	}
	.list:nth-child(1){
		margin-right:28px;
	}
	.section.intro,.meta,.copy{
		padding: 0px 18px;
	}
	.copy{
		padding-left: 25%;
		padding-right: 24px;
	}
	.meta{
		width: 150px;
	}
	h1{
		font-size:28px;
		padding: 0px 18px;
		line-height: 1.5em;
	}
	.footer p{
		
	}
	#talk{
		padding:none;
		font-size:1.25em;
	}
}
/*iPhone*/
@media only screen and (max-width: 767px) {	
	
	body{
		font-size: 14px;
		line-height: 1.5em;
	}
	.meta{
		float: none;
		width: auto;
	}
	.intro .copy{
		-webkit-column-count: 1;
	}
	.copy{
		padding: 0.5em 0em;
	}
	.section.intro,.meta,.copy{
		padding: 0px 18px;
	}
	#main,img.fullwidth.last{
		margin-bottom:0px
	}
	#logo h2{
		font-size: 32px;
		line-height: 1.5em;
	}
	#logo h1{
		font-size: 40px;
		line-height: 1em;
		margin-left:0px;
	}	
	#main{
		margin: 0px auto;
	}
		

	.list{
		padding:0px;
	}
	
	#talk{
		padding:none;
		font-size:1.25em;
		line-height: 1.5em;
	}
	.entry .date {
		float:none;
		margin:20px 0px 0px 0px;
	}
	.entry h3 {
		font-size:1.3em;
		padding:6px 0px;
	}
	.entry h3 a{
		font-size:0.5em;
		display:none;
		padding:6px 0px;
	}
	#header{

	}
	.section.block{
		margin-top:48px;
	}
	.highlight{
		font-size:1.2em;
	}
	.highlight.big{
		font-size:2em;
	}

}
